.vypr-manage-form .price strong span {
  vertical-align: top;
  letter-spacing: -1px;
}
.vypr-manage-form .price .separator {
  display: none;
}
.vypr-manage-form .price .currency,
.vypr-manage-form .price .length-6 .char-1 {
  font-size: 36px;
}
.vypr-manage-form .price .length-6 .char-3,
.vypr-manage-form .price .length-6 .char-4,
.vypr-manage-form .price .length-5 .char-2,
.vypr-manage-form .price .length-5 .char-3 {
  font-size: 24px;
}
.vypr-manage-form .price .length-6 .char-2,
.vypr-manage-form .price .length-5 .char-1 {
  font-size: 44px;
}

.dt-subnav ul li {
  margin-left: 10px;
  margin-right: 10px;
}

div.vypr-learn.business .main-intro .gfCallout-4 li {
  white-space: nowrap;
}
.vypr-business-promo div.vypr-learn.business .main-intro .gfCallout-4 li {
  white-space: normal;
}

/* ==========================================================================
   VyprVPN Checkout
   ========================================================================== */
.no-free-trial-confirm .intro p span {
  display: block;
}
.gf-resellers-why-partner-reasons li {
  margin-left: -1px;
}
/*GF Redesign Dec. 2013*/
.windows-8-pptp h1, .windows-7-pptp h1, .windows-7-l2tp h1 {
  font-size: 38px;
  font-size: 2.375rem;
}
.windows-vista-pptp h1 {
  font-size: 35px;
  font-size: 2.1875rem;
}
.vyprCallout-feat-desc h3 {
  font-size: 20px;
  font-size: 1.25rem;
}
@media screen and (min-width: 950px){
  .windows-vista-l2tp h1 {
    padding-right: 160px;
  }
  .windows-8-l2tp h1 {
    padding-right: 115px;
  }
}

/*VyprVPN Fast VPN Service LP*/
.fast-vpn-service .devices h2 {
  white-space: nowrap;
}

/* ==========================================================================
   Community - Polls & Surveys
   ========================================================================== */
.gf-community-polls-surveys .main-intro .sub-head {
  max-width: 620px;
}

